<?xml version="1.0" encoding="utf-8"?>
<CDSREQ xmlns="http://www.ote-cr.cz/schema/cds/request" date-time="2008-08-25T14:08:09" dtd-release="1" dtd-version="1" id="00000000332208" message-code="147">
  <SenderIdentification coding-scheme="14" id="8591824003008"/>
  <ReceiverIdentification coding-scheme="14" id="8591824000007"/>
  <Document periodic="X"/>
  <Location date-time-from="2008-08-25T00:00:00" date-time-to="2008-08-25T23:59:59" id="859182400306198307"/>
</CDSREQ>